@charset "utf-8";
/* CSS Document */


/* 버튼 */
.board_zone_sec .btn_center_box{margin:30px 0 0 0;}
.board_zone_view + .btn_right_box{margin:10px 0 0 0;}
/* 검색 */
.btn_board_search{height:31px; margin:0 0 0 5px; padding:0 15px 0 15px; color:#fff; border:1px solid #383838; background:#383838; line-height:29px;}
.btn_board_search:hover{border:1px solid #383838; background:#fff; color:#3e3d3c;}
.btn_board_search em{font-weight:bold;}
/* 이전 */
.btn_before{display:inline-block; width:100px; height:42px; padding:0 5px 0 5px; color:#3e3d3c; font-size:14px; border:1px solid #cccccc; text-align:center; cursor:pointer;}
.btn_before:hover{border:1px solid #bbbbbb; color:#333333; background:#f7f7f7;}
/* 저장 */
.btn_write_ok{display:inline-block; min-width:90px; height:42px; padding:0 10px 0 10px; color:#ffffff; font-size:14px; border:1px solid #383838; background:#383838; text-align:center; cursor:pointer;}
.btn_write_ok:hover{border:1px solid #383838; background:#fff; color:#3e3d3c;}
/* 상품선택 */
.btn_goods_select{display:inline-block; width:80px; height:26px; margin:0 0 0 5px; line-height:24px; color:#ffffff; font-size:12px; border:1px solid #979797; background:#979797; text-align:center; vertical-align:middle;}
.btn_goods_select:hover{border:1px solid #626262; background:#626262;}
.btn_goods_item_del{position:absolute; top:3px; right:-30px;}

/* 추천하기 */
.btn_comment_best{display:inline-block; min-width:50px; margin:0 0 0 10px; padding:1px 5px 2px 5px; color:#ffffff; font-size:11px; border:1px solid #383838; background:#383838; text-align:center;}
.btn_comment_best:hover{border:1px solid #383838; background:#fff; color:#3e3d3c;}

/* 삭제, 수정, 답글, 목록 */
.btn_board_del,
.btn_board_edit,
.btn_board_reply,
.btn_board_list{height:28px; line-height:26px; margin:0 0 0 5px; padding:0 12px 0 12px; color:#666666; border:1px solid #a3a3a3; text-align:center;}
.btn_board_del:hover,
.btn_board_edit:hover,
.btn_board_reply:hover,
.btn_board_list:hover{border:1px solid #333333;}

/* 글쓰기 */
.btn_write{display:inline-block; position:absolute; top:10px; right:100px; min-width:90px; height:31px; margin:41px 0 0 5px; padding:0 10px 0 10px; line-height:29px; color:#ffffff; font-size:12px; border:1px solid #979797; background:#979797; text-align:center; vertical-align:middle;}
.btn_write:hover{border:1px solid #626262; background:#626262;}

/* 고객참여게시판 글쓰기 */
.btn_write_customer_dh{display:inline-block; position:absolute; top:20px; right:10px; min-width:90px; height:31px; margin:0 0 0 5px; padding:0 10px 0 10px; line-height:29px; color:#979797; font-size:12px; border:1px solid #ddd; background:#ffffff; text-align:center; vertical-align:middle;}
.btn_write_customer_dh:hover{border:1px solid #626262; background:#fafafa;}
.board_likeit_hits_cutomer_dh{display:inline-block !important; clear:both; color:#b2b2b2; font-size:11px; text-align:center;}
.board_likeit_cutomer_dh{display:inline !important; margin:0 10px 0 0;}
.board_hits_cutomer_dh{display:inline !important;}
.board_img_cutomer_dh{overflow:hidden; display:table; position:relative; width:100%; max-height:275px !important; text-align:center; border:1px solid #ebebeb;}
.board_list_gallery .board_img_cutomer_dh img {width:100% !important; height:auto !important; max-height:275px !important;}

/* 1:1 문의 조회버튼 */
.btn_date_check{display:inline-block; min-width:100px; height:31px; color:#ffffff; font-weight:bold; border:1px solid #383838; background:#383838; text-align:center;}
.btn_date_check em{padding:0 20px 0 0;
    background-image:url("../../img/common/btn/btn_goods_search.png");
    background-position:right 3px;
    background-repeat:no-repeat;}

/* 이름, 날짜 */
.board_name_day{margin:5px 0 3px 0;}
.board_name{display:inline-block; padding:0 3px 0 0;}
.board_day{display:inline-block; height:11px; padding:0 5px 0 5px; font-size:11px; border-left:1px solid #cccccc; vertical-align:middle;}
.board_day span{position:relative; top:-3px;}
/* 추천수, 조회수 */
.board_likeit_hits{display:none; clear:both; color:#b2b2b2; font-size:11px; text-align:center;}
.board_likeit{display:block; margin:0 10px 0 0;}
.board_hits{display:block;}
/* 이벤트 기간 */
.board_event_day{clear:both; margin:5px 0 3px 0; width:100%; text-align:center;}
/* 상품후기 별 */
.board_zone_cont .rating_star_list{margin:6px 0 0 0;}
.board_zone_cont .rating_star_list li{display:inline-block; margin:0 10px 0 0;}
.board_zone_cont .rating_star{display:inline-block; width:75px; height:15px; background: url("../../img/icon/board/icon_star_bg.png") no-repeat left top; vertical-align: middle; text-indent: -9999px;}
.board_zone_cont .rating_star span{display:block; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left top;}
/* 게시판 검색 */
.board_search_box{margin:60px 0 30px 0; padding:10px 10px 10px 10px; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; background:#fafafa; text-align:center;}
.board_search_box select{width:80px;}

/* 1:1 문의 조회기간 영역 */
.date_check_box{margin:0 0 35px 0; padding:20px 20px 20px 30px; border:1px solid #eaeaea;}
.date_check_box:after{display:block; clear:both; content:"";}
.date_check_box h3{float:left; padding:6px 15px 0 0; color:#777777; font-size:13px;}
.date_check_list{float:left;}
.date_check_list button{float:left; width:54px; height:31px; margin:0 0 0 -1px; color:#777777; font-size:12px; border:1px solid #d6d6d6;}
.date_check_list button:hover,
.date_check_list button.on{color:#ffffff; background:#aeaeae;}
.date_check_calendar{position:relative; float:left; margin:0 10px 0 10px;}
.date_check_calendar .anniversary{background:url('../../img/member/icon_calendar.png') no-repeat right center;}

/* ------------- 기본 게시판 테이블 리스트  ------------- */
.board_zone_sec{position:relative;}
.board_zone_tit{margin:0 0 0 0; padding:0 0 20px; font-size:0px; }
.board_zone_cont{}
.board_zone_cont .btn_write {top:0;}
.board_zone_sec + .board_zone_cont,
.board_zone_cont + .board_zone_cont{margin:20px 0 0 0;}
.board_zone_cont + .board_zone_tit{margin:20px 0 30px 0; padding:0 0 20px 0; border-bottom:1px solid #3c3c3c;}
@media screen and (max-width:760px){
	.board_zone_tit {text-align:center; padding:0 10px 10px; }
	.board_zone_tit h2{ font-size:18px; }
	.board_zone_cont + .board_zone_cont{margin:15px 0 0 0;}
	.board_zone_cont .btn_write {top:0;}
}
@media screen and (max-width:400px){
	.board_zone_tit h2{ font-size:14px; }
	.board_zone_cont + .board_zone_cont{margin:10px 0 0 0;}
	.board_zone_cont .btn_write {top:-46px; right:10px;}
}

.board_list_table{width:100%; margin:0 0 20px 0; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #999999; text-align:center;}
.board_list_table th{padding:10px 10px 10px 14px; border-bottom:1px solid #dbdbdb; background:#fbfbfb;}
.board_list_table td{padding:13px 10px 15px 10px; border-bottom:1px solid #dbdbdb;}
/* 게시판 이미지 */
.board_list_table .board_img{overflow:hidden; position:relative; display:inline-block; text-align:center;}
.board_list_table .board_img a{display:table-cell; height:100%; vertical-align:middle; border:1px solid #ebebeb;}
/* 게시판 제목 */
.board_list_table .board_tit{text-align:left; vertical-align:middle;}
.board_list_table .board_tit strong{font-weight:normal;}
.board_list_table .board_tit strong > span{color:#000;}
.board_list_table .board_tit.on strong{font-weight:bold;}
.board_list_table .board_tit img{margin:0 2px 0 2px; vertical-align:middle;}
.board_list_table .board_tit strong:hover{text-decoration:underline;}
/* 게시판 제목 답글 */
.board_list_table .board_tit .reply{}
.board_list_table .board_tit .reply{margin:0 0 0 15px; padding:0 0 0 20px; background:url("../../img/icon/board/icon_comment_reply.png") no-repeat 8px 4px;}
/* 공지 */
.board_zone_list .notice_point,
.board_zone_list .notice_point td{background:#f7f7f7;}


/* -------------갤러리형 게시판 ------------- */
.board_list_gallery{position:relative; width:100%;}
.board_list_gallery:after{display:block; clear:both; content:"";}
.board_list_gallery ul{float:left; width:100%; font-size:0;}
.board_list_gallery ul li{display:inline-block; position:relative; /*min-height:50px;*/ margin:0 0 40px 0; font-size:12px; text-align:center;  vertical-align:top;}
.board_list_gallery .gallery_cont{padding:0 6px 0 6px;}
/* 게시판 이미지 */
.board_list_gallery .board_img{overflow:hidden; display:table; position:relative; width:100%; /*min-height:200px;*/ text-align:center; border:1px solid #ebebeb;}
.board_list_gallery .board_img a{display:table-cell; height:100%; vertical-align:middle;}
.board_list_gallery .board_img img {width:100% !important; height:auto !important;}
.gallery_info_cont{padding:10px 0 0 0; text-align:left;}
/* 게시판 제목 */
.gallery_info_cont .board_tit{min-height:75px;line-height:22px; margin:5px 0 0 0; text-align:left; vertical-align:middle;}
.gallery_info_cont .board_tit em{display:block; margin:0 0 2px 0;}
.gallery_info_cont .board_tit em:after {clear:both; display:block; content:"";}
.gallery_info_cont .board_tit strong{font-size:18px;}
.gallery_info_cont .board_tit a:hover strong{text-decoration:underline;}
.gallery_info_cont .board_tit img{margin:0 2px 0 2px; vertical-align:middle;}

.StoreArea .gallery_info_cont {padding:10px;}
.StoreArea .gallery_info_cont .board_tit {margin-top:5px;}
.StoreArea .gallery_info_cont .board_tit em {clear:both; margin-bottom:10px;}
.StoreArea .gallery_info_cont .board_tit em .storeTit {float:left; padding:0 6px; background-color:#e9e9e9; color:#333;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon {float:right;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon .offmap {width:22px; height:22px; background:url('../../_mplshop/images/ico_list_map.png') no-repeat;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon .onlinemap {width:22px; height:22px; background:url('../../_mplshop/images/ico_list_home.png') no-repeat;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon a {display:block;}
.StoreArea .gallery_info_cont .board_tit > a {padding-left:1px; cursor:default; color:#555;}
.StoreArea .gallery_info_cont .board_tit a:hover strong {text-decoration:none;}
.StoreArea .gallery_info_cont .MemoContent {clear:both; padding:10px 0 10px 0; color:#666 !important;}
.StoreArea .gallery_info_cont .MemoContent a,
.StoreArea .gallery_info_cont .MemoContent p{color:#666 !important;}
.StoreArea .gallery_info_cont .MemoContent p span{font-size:14px !important;;}
.StoreArea .gallery_cont {min-height:315px;}
.StoreArea .board_img {border:none;}
.StoreArea .board_img > a {cursor:default;}
.photoReview {}
.photoReview .board_list_gallery .board_img { box-sizing:border-box; }
.photoReview .board_list_gallery .gallery_info_cont { padding: 13px; border: 1px solid #ebebeb; border-top: 0;}
.photoReview .board_list_gallery .gallery_info_cont .board_tit { margin: 0;}
.photoReview .board_list_gallery .gallery_info_cont .reviewContent { margin: 5px 0; min-height:40px; color: #999;}
.photoReview .board_list_gallery .gallery_info_cont .rating_star_box { height: 15px; line-height: 15px; margin: 5px 0;}
.photoReview .board_list_gallery .gallery_info_cont .prdGoods { margin-top: 10px; padding-top: 13px; border-top: 1px solid #ebebeb; }
.photoReview .board_list_gallery .gallery_info_cont .prdGoods a { display: block; width: 90%; overflow: hidden; }
.photoReview .board_list_gallery .gallery_info_cont .prdGoods a span { display: inline-block; height: 30px; line-height: 30px; overflow: hidden;}
.photoReview .board_list_gallery .gallery_info_cont .prdGoods a span img { margin-right: 5px;}



/* ------------- 이벤트 게시판 ------------- */
.board_list_event{position:relative; width:100%;}
.board_list_event:after{display:block; clear:both; content:"";}
.board_list_event ul{width:100%; font-size:0;}
.board_list_event ul:after{display:block; clear:both; content:"";}
.board_list_event ul li{display:inline-block; position:relative; width:100%; /*min-height:50px;*/ margin:0 0 40px 0; font-size:12px; text-align:left;}
.board_list_event .event_cont{display:table; margin:0 8px;}

.board_list_event .event_list ul li {width:33.33%; float:left; display:inline-block;}

/* 게시판 이미지 */
.board_list_event .board_img{clear:both; overflow:hidden; position:relative; width:auto; /*min-height:200px;*/ text-align:center; border:1px solid #ebebeb;}
.board_list_event .board_img a{}
.board_list_event .board_img img {width:100% !important; height:auto !important;}
.board_list_event .event_info_cont{clear:both; display:block; padding:0 10px 0 10px;}
/* 게시판 제목 */
.event_info_cont .board_tit{width:100%; margin:10px 0 0 0; text-align:center; vertical-align:middle;}
.event_info_cont .board_tit em{display:block; margin:5px 0 5px 0;}
.event_info_cont .board_tit strong{overflow:hidden; width:100%; font-size:14px; /*width:100%; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;*/}
.event_info_cont .board_tit a{display:block;}
.event_info_cont .board_tit a:hover strong{text-decoration:underline;}
.event_info_cont .board_tit img{margin:0 2px 0 2px; vertical-align:middle;}
/* 부가설명 */
.event_info_cont .board_txt{display:block; margin:8px 0 8px 0;}
/* 진행중 이벤트 리스트 */
.board_hot_list{padding:20px 0 30px 0; margin-bottom:30px;}
.board_hot_list ul{text-align:center; font-size:0;}
.board_hot_list ul li{display: inline-block; width: 210px; margin: 0 2.5px;}
.board_hot_list ul li a{display:block; height: 40px; line-height: 40px; font-size:13px; color:#535458; border: 1px solid #ddd; border-radius:3px; text-align: center;}
.board_hot_list ul li a span{}
.board_hot_list ul li.on a,.board_hot_list ul li a:hover{color:#fff; border: 1px solid #282828; background: #282828;}
@media screen and (max-width: 680px){
	.board_hot_list{padding:20px 0 20px 0; margin-bottom:10px;}
	.board_hot_list ul li{width: 100px; margin: 0 2.5px;}
	.board_hot_list ul li a{height: 33px; line-height:33px; font-size:12px;}
}
/* 문의 게시판 */
.board_list_qa{}

/* ------------- 글쓰기 ------------- */
.board_zone_view{}
.board_write_box{margin:0; padding:0;}
.board_write_table{width:100%; margin:0 0 20px 0; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #999999;}
.board_write_table th{padding:13px 0 7px 25px; font-weight:bold; border-bottom:1px solid #dbdbdb; background:#fbfbfb; text-align:left; vertical-align:top;}
.board_write_table td{min-height:32px; margin:0; padding:7px 15px 7px 15px; border-bottom:1px solid #dbdbdb; background:#ffffff;}
.board_write_table td > input{width:312px;}
.board_write_box .category_select select{width:150px;}
.board_write_box .write_title{width:90%;}
.board_write_box .write_editor .form_element{margin:0 0 5px 0;}
.board_write_agree{margin:0 10px 0; padding:0 0 10px 0;}
.email_select {width:115px; margin:0 0 0 0; padding:0 0 0 5px; border:1px solid #d0d0d0;}
.board_write_box .write_editor iframe {border-bottom:1px solid #dbdbdb;}
.board_write_box .write_editor #editor,.board_write_box .wirte_editor #editor {width:100%;}
@media screen and (max-width: 760px){
	.board_write_box .write_editor #editor,.board_write_box .wirte_editor #editor {min-height:400px;}
}
/* 동록된 게시글 없음 */
.no_data{padding:30px 30px 30px 30px; text-align:center;}
.board_cont{}
.board_view{line-height:1.8;}
.board_view .img_attach{margin:10px 0 10px 0;}
/* 답글 쓰기 확인 버튼 */
.btn_comment_ok{display:inline-block; width:82px; height:82px; padding:0 5px 0 5px; color:#ffffff; font-size:12px; border:1px solid #c7c7c7; background:#c7c7c7; text-align:center; cursor:pointer;}
/* 파일첨부 */
.board_view_attach{padding:15px 0 0 0; font-size:0;}
.board_view_attach strong{display:inline-block; padding:0 10px 0 10px; font-size:12px; background:url("../../img/icon/board/icon_board_attach_file.png") no-repeat 0 6px;}
.board_view_attach .attach_list{display:inline-block; font-size:12px;}
.board_view_attach .attach_list a{padding:0 5px 0 5px;}
.board_view_attach .attach_list a:hover{text-decoration:underline;}
/* 개인정보 수집항목 동의 */
.board_commen_agree{margin:10px 0 0 0; border-bottom:1px solid #dbdbdb;}
.board_commen_agree h5{font-size:12px;}
.board_commen_agree .form_element{display:block;}
.board_commen_agree textarea{display:inline-block; width:100%; margin:10px 0 0 0; padding:10px 10px 10px 10px;}
.board_commen_agree .agree_choice_box{padding:10px 0 10px 0; color:#777777; font-size:11px;}
.board_commen_agree .link_agree_go{font-size:11px; text-decoration:underline;}
/* 자동등록방지 */
.capcha{display:table; margin:10px 0 10px 0;}
.capcha_img{display:table-cell; width:304px; height:106px; border:1px solid #d6d6d6; text-align:center; vertical-align:middle;}
.capcha_txt{display:table-cell; padding:0 0 0 20px;}
.capcha_txt p{margin:0 0 10px 0;}
.capcha_txt .btn_gray_list{display:block; margin:10px 0 0 0;}
/* 상품 선택 */
.board_goods_select{margin:1px 0 0 0;}
.goods_select_item{margin:10px 0 3px 0; padding:10px 0 0 0; font-size:0; border-top:1px dotted #cccccc;}
.select_item_img{display:inline-block; width:80px; height:auto; vertical-align:top;}
.select_item_img img{width:100%; border:1px solid #dbdbdb; vertical-align:middle;}
.select_item_info{display:inline-block; position:relative; padding:0px 0 0 10px; font-size:12px;}
.select_item_info em{display:block;}
.select_item_info .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:11px; line-height:1;}

/* ------------- view 페이지 ------------- */
.board_view_tit{overflow:hidden; padding:15px 15px 15px 15px; border-top:1px solid  #ffffff; border-bottom:1px solid #ffffff; background: #ffffff; text-align: center;}
.board_view_tit h3{display:inline-block; color:#111111; font-size:24px;}
.board_view_tit strong{float:right; font-size:14px;}

.board_zone_view .board_view_info{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb; display:none;}
.board_view_info .view_info_idip{display:inline-block;}
.board_view_info .view_info_idip em{color:#acacac; font-size:11px;}
.board_view_info .view_info_day{display:inline-block; height:10px; margin:0 0 0 7px; font-size:11px; border-left:1px solid #dbdbdb; vertical-align:middle;}
.board_view_info .view_info_day em{position:relative; display:block;  top:-3px; padding:0 0 0 10px;}
.board_view_info .view_info_hits{display:inline-block; float:right; text-align:right;}

.board_zone_view .board_view_event_day{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
.board_zone_view .board_view_attach{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
.board_zone_view .board_view_link{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
.board_view_link a:hover{text-decoration:underline;}
/* 게시판 내용 노출 */
.board_view_content{min-height:350px; }
.board_view_content:after{clear:both; display:block; content:"";}
.board_view_content img{/*width:1150px !important;  게시판 상세페이지 이미지 사이즈 조정 */ max-width:100% !important;  height:auto; width: -moz-max-content;  width:-webkit-max-content;  width: -o-max-content;}
.board_view_content .seem_cont{padding:30px 10px 30px 10px; line-height:1.8;}

/* 상품노출 */
.view_goods_select{margin:1px 0 0 0;}
.view_goods_select:after{clear:both; display:block; content:"";}
.view_goods_select_item{margin:10px 0 3px 0; padding:20px 20px 30px 20px ; font-size:0; border-bottom:1px dotted #dbdbdb;}
.view_goods_select_item:after{clear:both; display:block; content:"";}
.view_select_item_img{display:inline-block; width:120px; height:auto; vertical-align:top;}
.view_select_item_img img{width:100%; border:1px solid #dbdbdb; vertical-align:middle;}
.view_select_item_info{display:inline-block; position:relative; padding:0 0 0 20px; font-size:14px;}
.view_select_item_info em{display:block; font-weight:bold;}
.view_select_item_info .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:12px; line-height:1;}
.view_select_item_info > strong{display:block; padding:5px 0 0 0; font-size:12px; color:#000;}
@media screen and (max-width:1024px){
	.view_select_item_img {float:left; width:20%;}
	.view_select_item_info {float:left; width:75%; padding:0 0 0 5%;}
}

/* 답글 박스 */
.board_view_comment{padding:10px 0 10px 0;}
.view_comment{padding:0 0 0 0; border-bottom:1px solid #dbdbdb; background:#ffffff;}
.view_comment_top{overflow:hidden; /*width:100%;*/ padding:15px 20px 15px 20px; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
.view_comment_top .comment_num{padding:0 20px 0 0;}
.view_comment_top .comment_best_num{}
.view_comment_top .btn_view_comment_box{float:right;}
.view_comment_top .rating_star_box{margin:0 0 0 20px;}
.view_comment_top .rating_star_box .rating_star{margin:-5px 0 0 5px;}
/* 답글 리스트 */
.view_comment_list{padding:0 20px 0 20px; background:#f8f8f8;}
.view_comment_list ul{}
.view_comment_list ul li{padding:15px 0 15px 0; border-top:1px solid #dbdbdb;}
.view_comment_list ul li:first-child{border-top:1px solid #dbdbdb;}
.view_comment_list .comment_name{padding:0 20px 0 5px; color:#444; word-wrap:break-word;}
.view_comment_list p{padding:0 0 10px 0;}
.view_comment_list p > em{display:block; padding:10px 10px 10px 5px;}
.view_comment_list .board_comment_box{margin:10px 0 0 0; padding:0 0 0px 0; border-top:1px dotted #dbdbdb; border-bottom:none 0;}
.view_comment_list p > em img{margin:0 4px 0 2px;vertical-align:middle;}
/* 답글에 답글 리스트 */
.view_comment_list .comment_reply{padding:15px 0 15px 10px;}
.view_comment_list .comment_reply .comment_name{padding:0 20px 0 20px; background:url("../../img/icon/board/icon_comment_reply.png") no-repeat 8px 4px;}
/* 답글쓰기 */
.board_comment_box{padding:20px 20px 20px 20px; /*border-bottom:1px solid #dbdbdb;*/ background:#f8f8f8;}
.board_day_time{display:inline-block; padding:0 5px 0 5px; color:#a1a1a1; font-size:11px;}
.board_comment_write{position:relative; padding:0;}
.board_comment_write input[type="text"]{width:105px; margin-bottom:10px;}
.board_comment_write input[type="password"]{width:152px; margin-bottom:10px;}
.board_comment_write .comment_textarea{position:relative; width:100%;}
.board_comment_write textarea{display:inline-block; width:100%; height:82px; padding:10px 95px 10px 10px;}
.board_comment_write .btn_comment_box{position:absolute; top:0px; right:0px; padding:0 0 0 10px; border-left:1px solid #d6d6d6; background:#f8f8f8;}

/* 1:1 문의 view */
.board_view_qa{}
.board_view_qa .seem_cont{padding:0 15px 0 15px;}
.board_view_qa .view_question_box{position:relative; padding:30px 0 30px 40px;}
.board_view_qa .view_answer_box{position:relative; padding:30px 0 30px 40px; border-top:1px solid #dbdbdb;}
.board_view_qa .view_question_tit,
.board_view_qa .view_answer_tit{position:absolute; top:30px; left:20px; color:#333333; font-size:24px; font-family:arial;}
.view_answer_box .view_answer_info{margin:0 0 0 10px; padding:5px 0 10px 5px; border-bottom:1px dotted #dbdbdb;}
.view_answer_box .view_answer_info > strong{display:block; font-size:14px;}
.view_answer_box .view_answer_info .view_info_idip{display:inline-block; margin:5px 0 0 0;}
.view_answer_box .view_answer_info .view_info_idip em{color:#acacac; font-size:11px;}
.view_answer_box .view_answer_info .view_info_day{display:inline-block; height:10px; margin:0 0 0 7px; font-size:11px; border-left:1px solid #dbdbdb; vertical-align:middle;}
.view_answer_box .view_answer_info .view_info_day em{position:relative; display:block;  top:-3px; padding:0 0 0 10px;}


/* 플러스리뷰 */
.board_list_plus_review{position:relative; width:100%; padding:20px 0 0 0;}
.board_list_plus_review:after{display:block; clear:both; content:"";}
.board_list_plus_review > ul{float:left; width:100%; font-size:0;}
.board_list_plus_review > ul > li{display:inline-block; position:relative; margin:0 0 40px 0; font-size:12px; text-align:center; vertical-align:top;}
.board_list_plus_review .plus_review_cont{overflow:hidden; margin:0 10px 0 10px; padding:0; border:1px solid #dbdbdb;}
/* 게시판 이미지 */
.board_list_plus_review .board_img{overflow:hidden; display:table; position:relative; width:100%; /*min-height:200px;*/ text-align:center; border:none 0;}
.board_list_plus_review .board_img a{display:table-cell; height:100%; vertical-align:middle;}
.plus_review_info_cont{padding:10px 0 0 0; text-align:left;}
/* 게시판 제목 */
.plus_review_info_cont .board_tit{margin:5px 0 0 0; padding:0 15px 0 15px; text-align:left; vertical-align:middle;}
.plus_review_info_cont .board_tit strong{font-size:13px;}
.plus_review_info_cont .board_tit img{margin:0 2px 0 2px; vertical-align:middle;}
.plus_review_info_cont .board_review_list{padding:10px 15px 0 15px; vertical-align:top;}
.plus_review_info_cont .board_review_list ul{width:100%; font-size:0;}
.plus_review_info_cont .board_review_list ul li{overflow:hidden; padding:0 0 6px 25px; font-size:12px; text-align:left; background:url("../../img/icon/board/icon_review.png") no-repeat 0 4px;}
.plus_review_info_cont .board_review_list ul li p{overflow:hidden; width:90%; height:36px; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2;  -webkit-box-orient:vertical;}
.plus_review_info_cont .board_review_list ul li .new:after {margin:0 0 0 8px; content:url("../../img/icon/board/icon_board_new.png");}
.plus_review_info_cont .board_review_num{display:block; margin:15px 0 0 0; padding:12px 15px 10px 15px; color:#787878; background:#f8f8f8;}
.plus_review_info_cont .board_review_num em strong{margin-right:15px; color:#000;}

/* 플러스 리뷰 > 전체 상품후기 리스트 */
.plus_review_view{margin:-21px 0 0 0; background:#ffffff;}
.plus_review_view_list{display: table; width:100%; margin-top:-1px;padding:20px 0 20px 0;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;}
.plus_review_view_list.view_point_bg{background:#fcfcfc;}
.plus_review_view_list .goods_photo{display:block; width:100px; height:100px; border:1px solid #dbdbdb;}
.plus_review_view_list .goods_photo img{width:100%; height:100%;}

/* 별 + 날짜 + 이름 */
.plus_review_view .star_day_name{padding:0 20px 0 20px; display: table-cell;width: 15%;}
.plus_review_view .star_day_name strong{display:block; color:#53b5c6; font-size:20px;}
.plus_review_view .star_day_name span{display:block; padding:5px 0 5px 0; color:#787878;}

/* 옵션, 내용 */
.plus_review_view .option_text_file_box{padding: 0 20px 0 10px;display: table-cell;width: 85%; vertical-align:top;}
.plus_review_view .option_text_file_box .goods_tit{display:block; padding:0 0 10px 0; font-size:13px;}
/* 옵션 */
.plus_review_view .option_text_file_box .option_list_cont{display:block; padding:20px 20px 20px 20px; border-bottom:1px solid #f0f0f0; background:#f8f8f8;}
.plus_review_view .option_text_file_box .option_list_cont dl{display:block; width:100%; min-height:31px; padding:0; font-size:0;}
.plus_review_view .option_text_file_box .option_list_cont dt{display:inline-block; width:100px; padding:0; color:#484848; font-size:12px; font-weight:bold; vertical-align:middle;}
.plus_review_view .option_text_file_box .option_list_cont dd{display:inline-block; height:21px; padding:7px 0 0 0; font-size:12px; vertical-align:middle;}

/* 내용 */
.plus_review_view .text_file_cont{}
.plus_review_view .text_file_cont .review_text{min-height:50px; margin:15px 0 15px 0;}
.plus_review_view .text_file_cont .review_text.reviews_new{text-indent:15px; background:url("../../img/icon/board/icon_board_new.png") no-repeat left 5px;}
.plus_review_view .text_file_cont .review_text.reviews_new img {max-width:100%; height:auto;}
.plus_review_view .text_file_cont .review_text .word img,.plus_review_view .text_file_cont .review_text .word .photo {max-width:100%; height:auto;}
.plus_review_view .text_file_cont .btn_review_text_more{margin:0 0 0 10px; color:#484848; font-size:11px; border-bottom:1px solid #484848;}
.plus_review_view .text_file_cont .btn_view_comment_box{margin:0 0 20px 0;}
/* 내용안에 이미지 */
.plus_review_view .text_file_cont .file_upload_list{}
.plus_review_view .text_file_cont .file_upload_list{float:none; font-size:0;}
.plus_review_view .text_file_cont .file_upload_list ul{}
.plus_review_view .text_file_cont .file_upload_list ul li{display:inline-block; position:relative; width:auto; height:auto; margin:10px 8px 10px 0;}
.plus_review_view .text_file_cont .file_upload_list ul li img{width:100px; height:100px; border:1px solid #dbdbdb;}
.plus_review_view .text_file_cont .file_upload_list .img_pr_zoom{position:absolute; top:102px; left:0px; max-width:600px; width:auto; height:auto; z-index:999000;}
@media screen and (max-width:1024px){
	.plus_review_view .text_file_cont .file_upload_list .img_pr_zoom {display:none !important;}
}
/* 댓글 */
.plus_review_view .review_comment_box{display:block;}
.plus_review_view .review_comment{padding:0 0 10px 0;}
.plus_review_view .review_comment_top{overflow:hidden; width:100%; padding:10px 0 10px 0; border-bottom:none 0;}
.plus_review_view .review_comment_top .comment_num{padding:0 20px 0 0;}
.plus_review_view .review_comment_top .comment_num strong{ border-bottom:1px solid #333;}
.plus_review_view .review_comment_top .comment_best_num{color:#000;}
.plus_review_view .review_comment_top .btn_view_comment_box{float:right;}
/* 답글 리스트 */
.plus_review_view .review_comment_list{}
.plus_review_view .review_comment_list ul{}
.plus_review_view .review_comment_list ul li{position:relative; padding:15px 0 15px 0; border-bottom:1px solid #dbdbdb;}
.plus_review_view .review_comment_list ul li:first-child{border-top:1px solid #dbdbdb;}
.plus_review_view .review_comment_list .comment_name{padding:0 20px 0 5px; color:#444; word-wrap:break-word;}
.plus_review_view .review_comment_list p{padding:0;}
.plus_review_view .review_comment_list p > em{display:block; padding:10px 10px 10px 5px;}
.plus_review_view .review_comment_list .board_comment_box{margin:0; padding:0; border-bottom:none 0; background:none 0;}
.plus_review_view .review_comment_list .board_day_time{font-weight:normal;}
.plus_review_view .review_comment_list .btn_right_box{position:absolute; top:15px; right:5px;}

/* ------------------------ 상품후기 쓰기, 상품문의 쓰기 ------------------------ */

.board_write_popup .top_item_photo_info{overflow:hidden; padding:0 0 15px 0;}
.board_write_popup .item_photo_box{display:table-cell; float:left; position:relative; width:92px; height:92px; text-align:center; vertical-align:middle; border:1px solid #ebebeb;}
.board_write_popup .item_photo_box img{width:92px; height:92px;}
.board_write_popup .item_info_box{float:left; width:490px; padding:0 0 0 15px;}
.board_write_popup .item_info_box h5{padding:0 0 5px 0; font-size:18px;}
.board_write_popup .item_info_box em{color:#a9a9a9;}
@media screen and (max-width:760px){
	.board_write_popup .item_photo_box {width:30%;}
	.board_write_popup .item_photo_box img{ width:100%; height:auto; max-width:92px;}
	.board_write_popup .item_info_box {width:68%; padding-left:2%;}	
	.board_write_popup .item_info_box h5{font-size:13px;}
	.board_write_popup .item_info_box em{font-size:12px;}
}

/*팝업 속성 */
.board_write_popup .ly_tit{padding:13px 15px 11px 15px;}
.board_write_popup .ly_tit h4{padding:0 30px 15px 0; font-size:18px; border-bottom:1px solid #999999;}
.board_write_popup .ly_cont{min-height:250px; padding:15px 15px 26px 15px;}
@media screen and (max-width:760px){
	.board_write_popup .ly_tit h4{padding:0 30px 5px 0; font-size:14px;}
}
/* 글쓰기 */
.board_write_popup .board_write_box{margin:10px 10px 0 0; padding:0 0 10px 0; border-top:1px solid #dbdbdb;}
.board_write_popup .board_write_table{width:100%; margin:0 0 20px 0; border:0; border-spacing:0; border-collapse:collapse; /*border-top:1px solid #3c3c3c;*/}
.board_write_popup .board_write_table th{font-size:12px; padding:13px 0 7px 25px; font-weight:bold; border-bottom:1px solid #dbdbdb; background:#fbfbfb; text-align:left; vertical-align:top;}
.board_write_popup .board_write_table td{font-size:12px; min-height:32px; margin:0; padding:7px 0 7px 15px; border-bottom:1px solid #dbdbdb; background:#ffffff;}
.board_write_popup .board_write_table td > input{width:312px;}


.board_write_popup .board_write_box .category_select select{width:150px;}
.board_write_popup .board_write_box .write_title{width:90%;}
.board_write_popup .board_write_box .wirte_editor .form_element{margin:0 0 5px 0;}
.board_write_popup .board_wirte_agree{margin:0 10px 0 0; padding:0 0 10px 0;}

.board_write_popup .board_write_box .rating_star_list{margin:6px 0 0 0;}
.board_write_popup .board_write_box .rating_star_list li{display:inline-block; margin:0 10px 0 0;}
.board_write_popup .board_write_box .rating_star{display:inline-block; width:75px; height:15px;background: url("../../img/icon/board/icon_star_bg.png") no-repeat left top; vertical-align:middle; text-indent:-9999px;}
.board_write_popup .board_write_box .rating_star span{display:block; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left top;}

/* 자동등록방지 */
.capcha{display:table; padding:10px 0 10px 0;}
.capcha_img{display:table-cell; width:304px; height:106px; border:1px solid #d6d6d6; text-align:center; vertical-align:middle;}
.capcha_txt{display:table-cell; padding:0 0 0 20px;}
.capcha_txt p{margin:0 0 10px 0;}
.capcha_txt .btn_gray_list{display:block; margin:10px 0 0 0;}

/* 비밀번호 인증 */
.layer_wrap.password_layer{width:307px;}
.layer_wrap.password_layer .layer_wrap_cont{}
.layer_wrap.password_layer .ly_tit h4{font-size:14px;}
.password_layer .ly_cont{min-height:50px; text-align:center;}
.password_layer input{width:200px; margin:15px 0 0 0;}

/* ------------------------ 상품선택, 주문내역 ------------------------ */
.layer_wrap.add_goods_layer{width:791px;}
.add_goods_layer .scroll_box{height:250px; padding:0 0 30px 0; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}

/* 검색영역 */
.ly_date_list_box{margin:0 0 20px 0; padding:20px 20px 20px 30px; border:1px solid #eeeeee;}
.ly_date_list_box:after{display:block; clear:both; content:"";}
.ly_date_list_box + .btn_center_box{margin:0 0 20px 0;}

/* 조회기간 영역 */
.ly_date_check_list{margin:0 0 10px 0;}
.ly_date_check_list h5{float:left; width:67px; padding:6px 15px 0 0; color:#777777; font-size:13px;}
.ly_date_check_list{float:left;}
.ly_date_check_list button{float:left; width:54px; height:31px; margin:0 0 0 -1px; color:#777777; font-size:12px; border:1px solid #d6d6d6;}
.ly_date_check_list button:hover,
.ly_date_check_list button.on{color:#ffffff; background:#aeaeae;}
.ly_date_check_calendar{position:relative; float:left; margin:0 10px 0 10px;}
.ly_date_check_calendar .anniversary{width:114px; background:url('../../img/member/icon_calendar.png') no-repeat right center;}
/* 카테고리 영역 */
.ly_date_select_list{margin:0 0 10px 0;}
.ly_date_select_list h5{float:left; width:67px; padding:6px 15px 0 0; color:#777777; font-size:13px;}
.ly_date_select_list select{float:left; width:140px; margin:2px 2px 2px 0;}
.ly_date_select_list .select_box{display:inline-block;}
/* 검색어 영역 */
.ly_date_search_list{}
.ly_date_search_list:after{display:block; clear:both; content:"";}
.ly_date_search_list h5{float:left; width:67px; padding:6px 15px 0 0; color:#777777; font-size:13px;}
.ly_date_search_list select{/*float:left;*/ width:140px;}
.ly_date_search_list input[type="text"]{width:424px;}

/* 상품 리스트 */
.add_goods_layer .pick_list_num{display:block; padding:20px 0 10px 0; font-size:12px;}
.add_goods_layer .pick_list_num strong{color:#000;}
.add_goods_layer .form_element{margin:0 0 0 20px;}
.add_goods_layer .form_element label > .pick_add_cont{margin:0 0 0 30px;}
/* 상품 리스트 이미지 + 내용 */
.add_goods_layer .pick_add_cont{display:table; position:relative;}
.add_goods_layer .pick_add_cont .pick_add_img{display:table-cell; width:38px; vertical-align:top;}
.add_goods_layer .pick_add_cont .pick_add_img img{width:38px; border:1px solid #dbdbdb; vertical-align:middle;}
.add_goods_layer .pick_add_cont .pick_add_info{display:table-cell; padding:0 0 0 10px; vertical-align:middle;}
.add_goods_layer .pick_add_cont .pick_add_info em{display:block; font-weight:bold;}
.add_goods_layer .pick_add_cont .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:11px; line-height:1;}
.add_goods_layer .pick_add_cont .pick_add_plus{display:inline-block; margin:15px 10px 0 10px; padding:1px 5px 3px 5px; color:#ffffff; font-size:11px; background:#959595;}
.add_goods_layer .order_num_link{color:#329cff; border-bottom:1px solid #329cff;}
/**플러스리뷰 개인정보동의**/
.input_wrap.ty3 { display: block; padding: 10px; -webkit-box-sizing: border-box; box-sizing:border-box; }
.input_wrap.ty3 .input_title { display: block; padding-bottom: 10px; font-size: 14px; color: #333; font-weight: bold; }
.input_wrap.ty3 .input_content { display: block; }
.input_wrap.ty3 .input_content .textarea { width: 100%; border:none; height: 150px;  resize: none;
    font-size: 14px;
}

.plus_review_view{margin:0;}            
.plus_review_goods_search{margin:0 0 20px 0;}            
.plus_review_goods_search .plus_review_goods_option{padding:0 19px 0 0; width:100%; margin:5px auto 0;}            
.plus_review_goods_search .plus_review_goods_option:after{content:''; display:block; clear:both;}            
.plus_review_goods_search .plus_review_goods_option > *{float:left; margin:0 0 0 10px}            
.plus_review_goods_search .plus_review_goods_option > *:first-child{margin:0;}            
.plus_review_goods_search .plus_review_goods_option select{width:150px;}            
.plus_review_goods_search .plus_review_goods_option input{width:160px; border:#cccccc 1px solid;}            
.plus_review_goods_search .plus_review_goods_option a.btn_search{line-height:31px; background:#666666; display:block; width:93px; text-align:center; padding-left:7px;}            
.plus_review_goods_search .plus_review_goods_option a.btn_search span{background:url('../../img/board/icon_white_search.png') right center no-repeat; padding-right:24px; display:inline-block; font-size:13px; color:#fff; font-weight:bold;}            
@media screen and (max-width:780px){
	.plus_review_goods_search {display:none;}
}

.plus_review_view_search{margin:0 0 20px 0;}            
.plus_review_view_search > p{font-size:14px; font-weight:bold; color:#222222; text-align:center;}            
.plus_review_view_search .plus_review_search_option{padding:0 19px; width:100%; margin:5px auto 0;}            
.plus_review_view_search .plus_review_search_option:after{content:''; display:block; clear:both;}            
.plus_review_view_search .plus_review_search_option > div{display:inline-block; text-align:left; margin:10px 6px 0 0; width:200px; position:relative;}            
.plus_review_view_search .plus_review_search_option > div > select{width:100%;}            

.plus_review_view_list{border-top:none;}            

.plus_review_alike_search_wrap{margin-top:45px; margin-bottom:30px; margin-left:30px;}            
.plus_review_alike_search_tit{font-size:18px; font-weight:bold; color:#333; border-bottom:#999999 1px solid; padding:0 0 10px 2px;}            
.plus_review_alike_search_tit > a{display:inline-block; width:31px; height:22px; overflow:hidden; vertical-align:middle;}            
.plus_review_alike_search_tit > a.on img{margin-top:-22px;}            
.plus_review_alike_search_area{position:relative;}            
.plus_review_alike_search_con{background:#fcfcfc; border:#f0f0f0 1px solid; border-top:none; display:none;}            
.plus_review_alike_search_con table{width:100%; table-layout: fixed; border-collapse: collapse;}            
.plus_review_alike_search_con table tr th{padding:17px 30px 17px 19px; text-align:left;}            
.plus_review_alike_search_con table tr td{padding:11px 0 17px 0; border-top:#e6e6e6 1px solid; vertical-align:top;}            
.plus_review_alike_search_con table tr:first-child td{border-top:none;}            
.plus_review_alike_search_con .choice_option{position:relative; padding:0 0 0 102px;}            
.plus_review_alike_search_con .choice_option .choice_all{position:absolute; top:0; left:0;}            
.plus_review_alike_search_con .choice_option .choice_each > div{margin-right:50px;}            
.plus_review_alike_search_con .choice_option .form_element{margin-top:6px;}            
.plus_review_alike_search_con .choice_option .form_element label.check_s{padding-left:32px;}            
.plus_review_loading{text-align:center; margin:10px 0;}